Manuel PHP
Précédent |  | Suivant

# ncurses_attron

(PHP 4 >= 4.1.0, PHP 5)

ncurses_attron -- Active les attributs fournis

## Description

int ncurses_attron ( int attributes )

Avertissement
Cette fonction est EXPERIMENTALE. Cela signifie que le comportement de cette fonction, son nom et, concrètement, TOUT ce qui est documenté ici peut changer dans un futur proche, SANS PREAVIS ! Soyez-en conscient, et utilisez cette fonction à vos risques et périls.

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

`attributes`

Précédent | Sommaire | Suivant
ncurses_attroff | Niveau supérieur | ncurses_attrset